﻿#customBtn {
    display: inline-block;
    height: 46px;
    line-height: 46px;
    background-color: #4285f4;
    border: 1px solid transparent;
    color: #fff;
    width: 100%;
    white-space: nowrap;
    text-align: center;
}

    #customBtn:hover {
        cursor: pointer;
    }

    #customBtn span.label {
        font-family: serif;
        font-weight: normal;
    }

    #customBtn span.icon {
        background: url('/Themes/images/g-normal.png') transparent 5px 50% no-repeat;
        display: inline-block;
        vertical-align: middle;
        width: 44px;
        height: 44px;
        background-color: white;
        float: left;
    }

    #customBtn span.buttonText {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
    }
